=== debian/control ===
Source: ruby-securecompare
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-securecompare.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-securecompare
Homepage: https://github.com/samuelkadolph/securecompare
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-securecompare
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: string comparison method safe for use in cryptographic functions
 securecompare borrows the secure_compare private method from
 ActiveSupport::MessageVerifier which lets you do safely compare strings
 without being vulnerable to timing attacks. Useful for Basic HTTP
 Authentication in your rack/rails application.
